/* TYPOGRAPHY.CSS */

/* --- Basic Styles --- */

body {
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-style: normal;
line-height: 1.75em;
font-size: 75%;
text-decoration: none;
outline: none;
border: none;
color: #343434;
}

ul {
list-style-type: none;
}

a {
color: #cb542c;
text-decoration: underline;
font-weight: bold;
}

a:hover, a.current {
color: #dd704b;	
text-decoration: underline;
}

a img {
border: none;
outline: none;
text-decoration: none;
}

p {
color: #343434;
font-size: 12px;
margin-bottom: 1.5em;	
}

h1 {
color: #442a12;		
font-weight:bold;
font-size: 2em;
line-height: 1.5em;
margin-bottom: .7em;
border-bottom: 1px dotted #ad8b6d; 
}

h2 {
color: #a6805c;	
font-weight:bold;
font-size: 2em;
line-height: 1.5em;
margin-bottom: .7em;
border: none;
}

#sidebar_right h2, #main_content_gallery_page h2, #text_boxes h2 {
color: #442a12;	
font-weight:bold;
font-size: 2em;
line-height: 1.5em;
margin-bottom: .7em;
border-bottom: 1px dotted #ad8b6d; 
}

h3 {
color: #343434;	
font-weight: bold;
font-size: 12px;
line-height: 1.25em;
margin-bottom: .75em;
border: none;
}

h4 {
color: #442a12;
padding: 0 0 4px 0px;
font-weight: bold;
font-size: 1.25em;
line-height: 1.65em;
border-bottom: 2px solid #333333; 
}

/* --- Link Styling --- */
#nav_main a  {
font-weight: normal; 
padding: 0px; 
display: inline;
height: 40px;
line-height: 40px;
text-align: center;
color: #FFFFFF;
text-decoration: none;
}

#nav_main li a:hover, #nav_main li a.current {
background-color: transparent;	
color: #c9a395;
}

/* --- List Styling --- */
#text_content ul{
list-style:disc;
margin: 0 0 20px 40px;
color: #000000;
font-size: 12px;
margin-bottom: 1.5em;	
}

#text_content  ol{
list-style:decimal;
margin: 0 0 20px 40px;
color: #000000;
font-size: 12px;
margin-bottom: 1.5em;	
}

/* --- Footer Styling --- */
#nav_footer a  {
font-weight: normal; 
padding: 0px; 
display: inline;
height: 40px;
line-height: 40px;
text-align: center;
color: #FFFFFF;
font-size: 12px;
text-decoration: none;
}

#nav_footer li a:hover, #nav_footer li a.current {
color: #c9a395;
background-color: transparent;	
text-decoration: underline;
}

#nav_footer span.separator {
font-size: 13px;
font-weight: bold;
padding-left: 10px;
color: #FFFFFF;
}

#nav_footer p.design {
height: 40px;
line-height: 40px;
text-align: right;
color: #FFFFFF;
}

#nav_footer p.design a {
font-weight: normal; 
padding: 0px; 
display: inline;
height: 40px;
line-height: 40px;
text-align: center;
color: #c9a395;	
text-decoration: underline;	
}
#text_content .left{
    float:left;
    margin: 5px 5px 5px 0;
}

#text_content  .right{
    float:right;
    margin: 5px 0 5px 5px;
}